
/* 新闻-详情 */
.md20390.md-news_details{width: 100%;padding: .4rem 0 1.2rem; background-color: #f5f5f5;}
.md20390.md-news_details img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20390.md-news_details .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20390.md-news_details .my-back{display: inline-block;cursor: pointer;text-align: left;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20390.md-news_details .my-back img{margin-right: .3rem;height: .56em;}

.md20390.md-news_details .j-top{width: 100%;padding-bottom: .4rem;}
.md20390.md-news_details .j-box{width: 100%;display: flex;flex-wrap: wrap;}
.md20390.md-news_details .j-lt{flex: 1;padding-right: 2.1rem;}
.md20390.md-news_details .j-titles{width: 100%;margin-bottom: .35rem;color: #333333;line-height: 1.7;font-weight: bold;}
.md20390.md-news_details .j-rt{font-size: 0;padding-top: .1rem;}
.md20390.md-news_details .j-tipbox{width: 100%;font-size: 0;}
.md20390.md-news_details .j-tip{display: inline-block;vertical-align: middle;margin-bottom: .15rem;margin-right: .45rem;color: #333333;line-height: 1.6;}
.md20390.md-news_details .j-tip:last-child{margin-right: 0;}

.md20390.md-news_details .j-textbox{width: 100%;padding: .55rem .45rem .75rem;color: #333333;line-height: 1.75;background-color: #ffffff;border-radius: .1rem;}
.md20390.md-news_details .j-textbox *{line-height: inherit;max-width: 100%;}
.md20390.md-news_details .j-bottom{width: 100%;padding-top: .2rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20390.md-news_details .j-one{transition: all  .3s; display: block;cursor: pointer;margin-top: .3rem;padding: .35rem .4rem;width: calc(50% - .2rem);background-color: #ffffff;border-radius: .1rem;}
.md20390.md-news_details .j-hint{transition: all  .3s; width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.5;}
.md20390.md-news_details .j-name{transition: all  .3s; width: 100%;color: #333333;line-height: 1.6;}
.md20390.md-news_details .j-one:hover{background-color: var(--theme);}
.md20390.md-news_details .j-one:hover .j-hint{color: var(--active);}
.md20390.md-news_details .j-one:hover .j-name{color: var(--active);}

@media(max-width: 750px){
    .md20390.md-news_details .my-back{line-height: .6rem;}
    .md20390.md-news_details .j-lt{flex: none;width: 100%;padding-right: 0;}
    .md20390.md-news_details .j-rt{width: 100%;margin-bottom: .2rem;}
    .md20390.md-news_details .j-textbox{padding: .5rem .3rem;}
    .md20390.md-news_details .j-one{width: 100%;}
}

    /* <!-- 面包屑 --> */
.md20390.md-nav{width: 100%;padding: .15rem 0;background-color: #f5f5f5;}
.md20390.md-nav img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20390.md-nav .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20390.md-nav .nav-cont{width: 100%;text-align: right;}
.md20390.md-nav .nav-right{display: inline-block;max-width: 100%;text-align: left;}
.md20390.md-nav .nav-one{display: inline-block;vertical-align: middle;color: #333333;line-height: 1.6;}
.md20390.md-nav .nav-one:after{content: '-';margin: 0 .05rem;}
.md20390.md-nav .nav-one:last-child:after{display: none;}
.md20390.md-nav .nav-one:nth-child(1):before{content: '';display: inline-block;vertical-align: top;margin-right: .1rem;width: 1.25em;height: 1.6em;background-image: url('../images/a2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20390.md-nav.white{background-color: #fff;}
@media(max-width: 750px){
    .md20390.md-nav .nav-right{overflow: auto;white-space: nowrap;}
}
